## brcm-patchram-plus 0.1.1

=== debian/changelog ===
brcm-patchram-plus (0.1.1) raring; urgency=low

  * Initial release to Ubuntu.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 28 Jan 2013 16:34:07 -0500
