=== debian/control ===
Source: brcm-patchram-plus
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: brcm-patchram-plus-nexus7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Firmware patching utility for Broadcom hybrid chipsets
 Broadcom hybrid chipsets like the brcm4330 need to upload firmware 
 blobs at runtime to enable specific functionalities such as Bluetooth.
 .
 This package provides the necessary bits for enabling Bluetooth support
 on a Broadcom 4330 chipset.
