=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_clean:
	rm brcm_patchram_plus || true

override_dh_auto_build:
	gcc -o brcm_patchram_plus brcm_patchram_plus.c
